## autopkgtest 4.0.1

=== debian/changelog ===
autopkgtest (4.0.1) unstable; urgency=medium

  * Skip tests/autopkgtest NullRunner.test_apt_source_nonexisting test instead
    of failing if there are no deb-src apt sources configured on the host.
  * Add test for correctly parsing version number with less common characters.
  * autopkgtest: If the test argument is a legal apt source name, prefer
    testing that apt source name over testing that directory. If the latter
    is wanted, it can always be prefixed with ./ to disambiguate. Update the
    manpage accordingly.
  * autopkgtest.1: Update separator. (LP: #1591179)
  * Fix "apt-get source" version detection for source packages whose versions
    in different pockets have disjoint sets of binary packages (like Ubuntu's
    linux-raspi2).
  * ssh-setup/nova: If the normal "nova reboot" does not finish after five
    minutes, use the bigger "reboot --hard" hammer. This works around reboot
    bugs on some architectures.
  * Fix "apt-get source" version detection for old (Ubuntu precise) apts which
    does not yet understand --only-source, by ignoring other sources in awk.

 -- Martin Pitt <mpitt@debian.org>  Fri, 17 Jun 2016 12:08:55 +0300

autopkgtest (4.0) unstable; urgency=medium

  * Add new "autopkgtest" CLI. This provides a simplified CLI compared to the
    now deprecated adt-run:
    - It accepts only exactly one tested source package, and gives a proper
      error if none or more than one (often unintend) is given
    - It defaults to the current directory if that is a Debian source package
    - The order of arguments is not relevant any more
    - Built vs. unbuilt tree is now automatically detected
    - The explicit --source, --click-source etc. options are gone, the type of
      tested source/binary packages is detected automatically
    - The virtualization server is now separated with a double instead of a
      tripe dash, as the former is standard Unix syntax.
    - The virtualization server must be specified with its "short" name only,
      e. g. "ssh" instead of "adt-virt-ssh".
    The old "adt-run" CLI will still be available for some time.
    (Closes: #795274, LP: #1453509)
  * Rename adt-build* tools to autopkgtest-build* and build images prefixed
    with"autopkgtest" instead of "adt". Keep compatibility symlink for the old
    commands, and when being called through them, also produce images with the
    old adt* names.
  * Rename public ADT_* env vars to AUTOPKGTEST_*:
    - AUTOPKGTEST_APT_PROXY
    - AUTOPKGTEST_ARTIFACTS
    - AUTOPKGTEST_AUTOPILOT_MODULE
    - AUTOPKGTEST_NORMAL_USER
    - AUTOPKGTEST_REBOOT_MARK
    - AUTOPKGTEST_TMP
    As these are being used in existing tests and tools, also export/check
    those under their old ADT_* name.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2016 10:13:01 +0200
