=== debian/changelog ===
autopkgtest (4.0.2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Michael Prokop <mika@debian.org>  Thu, 07 Jul 2016 11:45:11 +0200

autopkgtest (4.0.2) unstable; urgency=medium

  * If --setup-commands exits with code 100, consider this as a bad package
    (autopkgtest exit code 12) instead of a transient testbed failure (exit
    code 16). This allows setup commands to detect errors which should be
    attributed to the tested package itself (like dist-upgrading to the new
    version). Change standard "apt-get update" setup commands to exit with
    code 1 to continue treating that as a temporary failure.
  * setup-commands/setup-testbed: Remove ubuntu-core-launcher and
    snap-confine.
  * Fix some leftover "adt" → "autopkgtest" in manpages.
  * debian/tests/lxd: Move from adt-build-lxd to autopkgtest-build-lxd.
  * ssh-setup/nova: Use "autopkgtest*" instance name instead of "adt*".
  * Rename temporary "adt-satdep" package to "autopkgtest-satdep".
  * autopkgtest.1: Point out that if a .changes contains only debs, a
    corresponding .dsc must still be provided on the command line.
    (Closes: #828025)
  * autopkgtest.1: Document that if no source is given on the command line,
    the current directory will be tested.
  * debian/tests/installed: Fall back to old $ADT_TMP if $AUTOPKGTEST_TMP is
    not set, to work in debci (which runs an older autopkgtest).
  * Disable SchrootClickRunner.test_setup_ubuntu_touch_session for now, it
    breaks schroots and needs to move into a container.

 -- Martin Pitt <mpitt@debian.org>  Fri, 01 Jul 2016 20:19:58 +0200
