## autopkgtest 4.0.5~bpo8+1

=== debian/changelog ===
autopkgtest (4.0.5~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop `pyflakes3 | pyflakes` from Build-Depends: to be able to build on
    jessie (implies that tests/pyflakes is now skipped during the build)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Sep 2016 17:10:37 -0300

autopkgtest (4.0.5) unstable; urgency=medium

  * setup-commands/setup-testbed: Don't configure ifupdown when using
    networkd, as done by latest vmdebootstrap.
  * autopkgtest-chroot.1: Fix typo
  * Drop broken and unmaintained ssh-setup/snappy setup script.
    This hasn't ever been used in production and stopped working long ago.
  * Run tests/autopkgtest_args during package build
  * Put virt servers back into $PATH.
    The virt servers were originally intended to be public API (even though not
    documented as such) and other packages might provide virt servers. Put them
    back into /usr/bin, with an "autopkgtest-virt-" prefix to mirror the original
    "adt-virt-" naming. Rename the manpages to match the binaries.
    (Closes: #835204)
  * tests/autopkgtest: Relax checks for testpkg.deb from local repository
    apt 1.3 changes the format, so be less picky about it.
  * Fix "apt-get source" version detection for single-line "Package-List:"

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Aug 2016 08:35:00 +0200

autopkgtest (4.0.4) unstable; urgency=medium

  [ Antonio Terceiro ]
  * autopkgtest-build-lxc: Add new optional argument for a customization script

  [ Martin Pitt ]
  * Add /usr/bin/adt-virt-* backwards compatibility symlinks (Closes: #833407)
  * Add pyflakes3 build dependency to run pyflakes test at build time
    (Closes: #833502)
  * tools/autopkgtest-build-lxd: Drop running poweroff before "lxc stop"

  [ Ondřej Nový ]
  * Prefer pycodestyle over pep8 (Closes: #834076)

 -- Martin Pitt <mpitt@debian.org>  Fri, 12 Aug 2016 11:07:10 +0200

autopkgtest (4.0.3) unstable; urgency=medium

  [ Christian Kastner ]
  * autopkgtest.1: Replace remaining "---" with "--" (Closes: #831035)

  [ Martin Pitt ]
  * Fix UnicodeDecodeError on invalid UTF-8 characters in debian/changelog with a built tree
  * qemu: Add new --timeout-reboot option.
    Lower default timeout from 5 to 1 minute.
  * setup-commands/setup-testbed: Add systemd unit for ttyS1 root shell.
  * setup-commands/setup-testbed: Ignore I/O errors on ttyS1 in autopkgtest.service.
  * tools/autopkgtest-build-lxd: Run poweroff before "lxc stop"
    This works around hanging containers when a container has systemd >= 231-1 but
    the host LXC does not yet have <https://github.com/lxc/lxc/pull/1086>.

 -- Martin Pitt <mpitt@debian.org>  Tue, 02 Aug 2016 09:30:29 +0200
