=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
  python3-mock,
  python3-debian,
  python3-docutils,
- pyflakes,
  procps,
- pep8
+ pycodestyle | pep8,
 Vcs-Git: https://anonscm.debian.org/git/autopkgtest/autopkgtest.git
 Vcs-Browser: https://anonscm.debian.org/git/autopkgtest/autopkgtest.git
 X-Python3-Version: >= 3.1
