=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  python3-mock,
  python3-debian,
  python3-docutils,
+ pyflakes3 | pyflakes,
  procps,
  pycodestyle | pep8,
 Vcs-Git: https://anonscm.debian.org/git/autopkgtest/autopkgtest.git
