=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,9 @@
 override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	if type pyflakes3 >/dev/null 2>&1; then tests/pyflakes; else echo "pyflakes3 not available, skipping"; fi
-	tests/pep8 || true
+	tests/pycodestyle || true
 	tests/testdesc
+	tests/autopkgtest_args
 	tests/run_args
 	env NO_PKG_MANGLE=1 tests/autopkgtest NullRunner
 	env NO_PKG_MANGLE=1 tests/adt-run NullRunner
