## autopkgtest 4.3~ubuntu16.10.1

=== debian/changelog ===
autopkgtest (4.3~ubuntu16.10.1) yakkety-backports; urgency=medium

  * No-change backport to yakkety

 -- Martin Pitt <mpitt@debian.org>  Sat, 21 Jan 2017 10:35:46 +0100
