## autopkgtest 4.3ubuntu1

=== debian/changelog ===
autopkgtest (4.3ubuntu1) zesty; urgency=medium

  * Update debian/tests/lxd to support LXD storage API.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 17 Feb 2017 00:07:09 -0500
