=== debian/rules ===
--- 
+++ 
@@ -39,11 +39,5 @@
 	tests/pycodestyle || true
 	tests/testdesc
 	tests/autopkgtest_args
-	tests/run_args
 	env NO_PKG_MANGLE=1 tests/autopkgtest NullRunner
-	env NO_PKG_MANGLE=1 tests/adt-run NullRunner
 endif
-
-# necessary until we move to compat level 9
-override_dh_pysupport:
-	true
