## autopkgtest 5.1~bpo9+1

=== debian/changelog ===
autopkgtest (5.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 18 Dec 2017 10:01:29 -0200

autopkgtest (5.1) unstable; urgency=medium

  [ Paul Gevers ]
  * Error out when apt-get update fails for three times in a row
  * Add release- to help text of apt-pocket
  * Apply patch by Simon McVittie from bug #851568 (Closes: #851568)
  * Improve man page for --setup-commands, as both examples are now supported
    natively
  * Use APT:Default-Release i.s.o. most pinning and add option
    --apt-default-release
  * Add --pin-packages option to enable Debian to run in testing with packages
    from sid

  [ Antonio Terceiro ]
  * Simplify check for need to run setup commands
  * Extract "add APT source" into its own method
  * Add --add-apt-release option

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 22 Nov 2017 20:12:39 -0200

autopkgtest (5.0.4) unstable; urgency=medium

  * setup-commands/setup-testbed: also handle the case where resolv.conf is
    *not* a symlink
  * Bump Standards-Version to 4.1.1; no changes needed.
  * debian/rules: reuse /usr/share/dpkg/pkg-info.mk instead of calling
    dpkg-parsechangelog to get package version

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 25 Oct 2017 22:42:22 -0200

autopkgtest (5.0.3) unstable; urgency=medium

  * Add myself to Uploaders:
  * setup-commands/setup-testbed: fix test for whether /etc/resolv.conf is a
    symlink

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 25 Oct 2017 17:55:57 -0200
