=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: autopkgtest
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
-Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>, Martin Pitt <mpitt@debian.org>
+Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>, Martin Pitt <mpitt@debian.org>, Antonio Terceiro <terceiro@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9),
  python3 (>= 3.1),
  python3-mock,
