## autopkgtest 5.2~bpo9+1

=== debian/changelog ===
autopkgtest (5.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Fri, 30 Mar 2018 20:24:50 +0200

autopkgtest (5.2) unstable; urgency=medium

  [ Martin Pitt ]
  * setup-commands/setup-testbed: Skip ifupdown configuration with netplan

  [ Iain Lane ]
  * lxc, lxd: If we're running systemd, wait until the network is up
    (LP: #1749736)
  * setup-testbed: Add gpg (or fall back to gnupg2)

  [ Paul Gevers ]
  * Escape single quotes when printing test command in testbed (Closes:
    #893035)
  * Add myself to uploaders
  * adt_testbed: don't fail on non-UTF-8 characters in stderr (Closes:
    #893599)

  [ Antonio Terceiro ]
  * Generalize regular expressions for parsing sources.list

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Mar 2018 13:05:31 +0100
