=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: autopkgtest
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
-Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>, Martin Pitt <mpitt@debian.org>, Antonio Terceiro <terceiro@debian.org>
+Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>, Martin Pitt <mpitt@debian.org>, Antonio Terceiro <terceiro@debian.org>, Paul Gevers <elbrus@debian.org>
 Section: devel
 Priority: optional
 Standards-Version: 4.1.1
@@ -12,8 +12,8 @@
  pyflakes3 | pyflakes,
  procps,
  pycodestyle | pep8,
-Vcs-Git: https://anonscm.debian.org/git/autopkgtest/autopkgtest.git
-Vcs-Browser: https://anonscm.debian.org/git/autopkgtest/autopkgtest.git
+Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
+Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest
 X-Python3-Version: >= 3.1
 
 Package: autopkgtest
