## autopkgtest 5.3~bpo9+1

=== debian/changelog ===
autopkgtest (5.3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 Apr 2018 10:44:36 +0200

autopkgtest (5.3) unstable; urgency=medium

  * Fix autopkgtest: update reference
  * Use apt pinning instead of APT::Default-Release (Closes: #893754)
    Thanks to Iain Lane for the initial patch.
  * adt_testbed: pin default release to archive name for pocket use
    (Closes: #894094)

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 Apr 2018 15:20:15 +0200
