=== debian/changelog ===
autopkgtest (5.3.1) unstable; urgency=medium

  [ Iain Lane ]
  * Fix typo in previous upload, preventing apt-get fallback to work
    properly

  [ Paul Gevers ]
  * Sort os.listdir output in tests as the order is undefined, fixing
    failures on i386 and s390x (Closes: #895824)

 -- Paul Gevers <elbrus@debian.org>  Sun, 22 Apr 2018 15:55:27 +0200
