=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: autopkgtest
-Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
+Maintainer: Debian CI team <debian-ci@lists.debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>, Martin Pitt <mpitt@debian.org>, Antonio Terceiro <terceiro@debian.org>, Paul Gevers <elbrus@debian.org>
 Section: devel
 Priority: optional
