=== tests/testpkg-reboot-prepare/debian/tests/control ===
Tests: p
Depends:
Restrictions: allow-stderr, needs-root
