=== debian/changelog ===
autopkgtest (5.3.1ubuntu1.1) bionic; urgency=medium

  * setup-testbed: Set Always-Include-Phased-Updates for apt (LP: #1934100)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 30 Jun 2021 10:39:03 +0200
