## autopkgtest 5.4.1~bpo9+1

=== debian/changelog ===
autopkgtest (5.4.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Fri, 13 Jul 2018 21:05:34 +0200

autopkgtest (5.4.1) unstable; urgency=medium

  * README.package-tests.rst: explain that architecture qualifiers are
    allowed in Test-Depends
  * SchrootRunner: add testcases for arch qualifiers in Test-Depends
  * Fix regression on arch-specific packages with '@' in Test-Depends
    (Closes: #903000)

 -- Paul Gevers <elbrus@debian.org>  Fri, 06 Jul 2018 20:05:39 +0200

autopkgtest (5.4) unstable; urgency=medium

  [ Simon McVittie ]
  * README.package-tests.rst: Document AUTOPKGTEST_NORMAL_USER
  * d/tests/lxd: Don't assume all test-runners set AUTOPKGTEST_NORMAL_USER
  * qemu: Only set up base image device if requested (Closes: #892023, #862362)
  * qemu: Document --baseimage
  * qemu: Update test for --baseimage no longer being the default
  * qemu, lxc, lxd: Look for a user account in the 1000-59999 range
    (Closes: #897170)
  * qemu: Add a shortcut for running tests on an EFI-booted image (Closes:
    #898340)
  * doc: Describe how to parse Features, Restrictions, Classes
  * Add support for flaky tests (Closes: #851558)
  * Add support for tests declaring themselves to have been skipped
  * autopkgtest(1): Document FLAKY as a possible summary status

  [ Balint Reczey ]
  * Fix bashism in retrying apt update

  [ Paul Gevers ]
  * Enable testing to continue after badpkg (Closes: #832751)
  * adt_testbed.py fix missed piece of regular expression in commit a7e1dad
  * d/tests/autopkgtest Update SchrootRunner
  * runner/autopkgtest: Drop Ubuntu 12.04 fallback
  * manpage: make ordering consistent with --help (Closes: #901643)

  [ Julian Andres Klode ]
  * ssh-setup/nova: Add support for keystone v3 auth (LP: #1767433)

  [ Rafael Laboissiere ]
  * Set Maintainer email address to team+ci@tracker.debian.org

  [ Niko Tyni ]
  * Add a couple of testcases for versioned provides support
  * Ensure synthesized test dependencies are not satisfied by versioned Provides
    (Closes: #867081)
  * Remove the old '(>= 0)' hack for ensuring '@' pulls in real packages

 -- Paul Gevers <elbrus@debian.org>  Mon, 02 Jul 2018 11:50:21 +0200
