## autopkgtest 5.4.1~bpo9+2

=== debian/changelog ===
autopkgtest (5.4.1~bpo9+2) stretch-backports; urgency=medium

  * Fix test failure with Python 3.5

 -- Paul Gevers <elbrus@debian.org>  Sun, 15 Jul 2018 13:59:17 +0200
