## autopkgtest 5.5~bpo9+1

=== debian/changelog ===
autopkgtest (5.5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Tue, 21 Aug 2018 21:03:36 +0200

autopkgtest (5.5) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Different implementation to make sure to never pass an empty string as
    username to `su`
  * When using systemd, reboot via systemd-run
  * test_breaks_testbed: allow output on stderr

  [ Paul Gevers ]
  * Fix whitespace in old parts of d/changelog
  * Add gitlab pipelines to autopkgtest
  * Fixes to be conform pycodestyle
  * tests: replace encoding='utf-8' by universal_newlines=True for
    python3.5 (stretch)
  * Fix missing empty line in commit 30470603
  * Add option to disable the apt fallback when dependencies can't be
    installed due to pinning
  * Make autopkgtest Build-Depends-Arch aware (Closes: #903398)
  * Add skip-not-installable restriction (Closes: #905311)
  * Drop ancient X-Python3-Version (thanks lintian)

  [ Ian Jackson ]
  * doc/README.package-tests.rst: document hint-testsuite-triggers
    (Closes: #905310)

  [ Simon McVittie ]
  * runner: Document exit status 14 as possible
  * tests: Don't rely on being able to install B-D as non-root (Closes:
    #905677)
  * tests: Skip test_tree_build_needed_success if necessary
  * runner: Exit 8 if every test was skipped or otherwise ignored
    (Closes: #901804)

 -- Paul Gevers <elbrus@debian.org>  Fri, 10 Aug 2018 20:27:40 +0200

autopkgtest (5.4.2) unstable; urgency=medium

  [ Martin Pitt ]
  * doc: Document "test-name" feature
  * doc/README.package-tests.rst: Fix formatting of previous commit

  [ Niko Tyni ]
  * Fix versioned provides test dependency handling
  * Refactor _synthesize_deps() parameters
  * Properly handle virtual packages in alternative test dependencies
    (Closes: #903975)
  * Add test cases for alternative test dependencies improvements

  [ Antonio Terceiro ]
  * Always pass a non-empty user string to `su` (Closes: #904870)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 29 Jul 2018 12:13:06 -0300
