## autopkgtest 5.5

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  pycodestyle | pep8,
 Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest
-X-Python3-Version: >= 3.1
 
 Package: autopkgtest
 Architecture: all
