## autopkgtest 5.5ubuntu1

=== debian/changelog ===
autopkgtest (5.5ubuntu1) cosmic; urgency=medium

  * Tweaks for LXD snap:
    - Replace lxd-client with lxd
    - Update lxd test to avoid potential install race
    - Update lxd test to forward env variables
    - Add missing iptables dependency on lxd test

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 15 Sep 2018 03:45:00 +0200
