## autopkgtest 5.6

=== debian/changelog ===
autopkgtest (5.6) unstable; urgency=medium

  [ Simon McVittie ]
  * Restore ability to boot pre-stretch systemd systems (Closes: #906227)
  * runner: Document exit status 8 for "all tests skipped"
  * Implement superficial as a test restriction (Closes: #904979)
  * man page: Document that PASS can now be followed by details too
  * Ignore pycodestyle W504 "line break after binary operator"
  * tests/pycodestyle: Print all warnings before exiting unsuccessfully
  * Fix most pycodestyle warnings for invalid escape sequences

  [ Martin Pitt ]
  * autopkgtest-buildvm-ubuntu-cloud: Drop obsolete Ubuntu release names
  * doc: Clarify scope of tests
  * Adjust lxd Suggests: (LP: #1788040)

  [ Paul Gevers ]
  * doc: deprecate needs-recommends
  * Improve documentation of --no-apt-fallback
  * runner/autopkgtest: improve apt-source for Debian

  [ Antonio Terceiro ]
  * autopkgtest-build-qemu: build VM images with vmdb2 (Closes: #904972)

 -- Paul Gevers <elbrus@debian.org>  Mon, 15 Oct 2018 20:35:36 +0200
