## autopkgtest 5.7~bpo9+1

=== debian/changelog ===
autopkgtest (5.7~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Dec 2018 12:21:20 +0100

autopkgtest (5.7) unstable; urgency=medium

  [ Paul Gevers ]
  * doc: remove confusing text about future systems
  * runner/autopkgtest: initialize variable (Closes: #914191)
  * doc: document test-name syntax (Closes: #915913)
  * Also run autodep8 when d/control says so (Closes: #904776)

  [ Martin Pitt ]
  * Support foreign architecture test dependencies (Closes: #913082)
  * lib/testdesc.py: Fix typo in regular expression
  * autopkgtest-build-qemu: Fix uninitialized proxy_cmd variable
    (Closes: #911963)

  [ Iain Lane ]
  * autopkgtest-build-lxd hack: mask serial-getty@getty.service
  * Re-enable apt-cache fallback for --only-source as needed in trusty

  [ Christian Ehrhardt ]
  * Better debugging info for failures due to non-installable test
    dependencies

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Dec 2018 12:03:13 +0100
